/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/cgi-bin/mt/mt-static/support/theme_static/rainier/css/base.css);
@import url(/cgi-bin/mt/mt-static/support/theme_static/rainier/css/rainier-white/screen.css);
/* end StyleCatcher imports */


#header #header-inner #header-content {
  background-image: url(https://www.yagies.com/shopinfo/assets_c/2026/05/honten-mtheader03-thumb-1024x768-33.jpg);
}


/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/cgi-bin/mt/mt-static/support/theme_static/rainier/css/base-yagies.css);
@import url(/cgi-bin/mt/mt-static/support/theme_static/rainier/css/rainier-white/screen-yagies.css);
/* end StyleCatcher imports */


#header #header-inner #header-content {
  background-image: url(https://www.yagies.com/shopinfo/assets_c/2026/05/honten-mtheader03-thumb-1024x768-33.jpg);
}


body {
background-color: #ffffff;
color: #000000;
}

.kakaku {
	font-size: 140%;
    color: #FF0000;
}

a:link{ 
	 color:#006400;
	text-decoration:underline
} 
a:hover { 
	 color:#CCFF66;
	text-decoration:underline
} 
table {
  color: #000
  }

div.thumbnailBox {
	margin-right: 37px;
	margin-bottom: 20px;
height:270px;

	float: left;
}
div.thumbnailBox p {
	width: 175px;
	}
img { border: none;}
